import request from '@/utils/request'

// 查询羊奶出入库列表
export function listMilkInOutStore(query) {
  return request({
    url: '/milkInOutStore/milkInOutStore/list',
    method: 'get',
    params: query
  })
}

// 查询羊奶出入库详细
export function getMilkInOutStore(id) {
  return request({
    url: '/milkInOutStore/milkInOutStore/' + id,
    method: 'get'
  })
}

// 新增羊奶出入库
export function addMilkInOutStore(data) {
  return request({
    url: '/milkInOutStore/milkInOutStore',
    method: 'post',
    data: data
  })
}

// 修改羊奶出入库
export function updateMilkInOutStore(data) {
  return request({
    url: '/milkInOutStore/milkInOutStore',
    method: 'put',
    data: data
  })
}

// 删除羊奶出入库
export function delMilkInOutStore(id) {
  return request({
    url: '/milkInOutStore/milkInOutStore/' + id,
    method: 'delete'
  })
}
